Subject: [rtcweb] RTCWEB WG Virtual Interim Meeting: March 10, 2016

From: IESG Secretary <[email-masked]>
Date: Tue, 23 Feb 2016 09:24:17 -0800

The Real-Time Communication in WEB-browsers (RTCWEB) working group plans 
to hold a Virtual Interim meeting on March 10, 2016 from 9:00 a.m. to 
11:00 a.m. Pacific Time (1700-1900 UTC). Details for participation will 
be posted on the RTCWEB mailing list.